[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CMEnabledChanged

Control Message when Enabled status is changed

## Declaration

Source position: controls.pp line 1109

`protected procedure TControl.CMEnabledChanged(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .